body {
margin: 0px;
padding: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #006699;
background: #FFFFFF;
text-align: justify;
; letter-spacing: normal; vertical-align: top; word-spacing: normal; white-space: normal
}
table {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
text-align: left;
color: #006699;
}

TD.toporangebg {
background-image: url(%27images/toporangebg.gif%27);
; background-color: #E2EFF7
}

TD.topbg {
background-image: url('images/topbg.gif');
}

TD.topbluebg {
background-image: url('images/topbluebg.gif');
}

TD.leftbluebg {
background-image: url('images/leftbluebg.gif');
}

.nnfix {
background-image: url(%27images/nnfix.gif%27);
; background-color: #E2EFF7
; border: #E2EFF7
}

TD.rightbluebg {
background-image: url('images/rightbluebg.gif');
}

TD.bluebarbg {
background-image: url(%27images/bluebarbg.gif%27);
; border: #ECF7FB
}

.leftbg {
background-image: url(%27images/leftbg.gif%27);
; border: #99CCFF
; color: #FFFFFF
; background-color: #FFFFFF
}

.rightbg {
background-image: url('images/rightbg.gif');
}

TD.bottombg {
background-image: url('images/bottombg.gif');
}

TD.lefttablebg {
background-image: url('images/lefttablebg.gif');
}

TD.righttablebg {
background-image: url('images/righttablebg.gif');
}



a:link    { color: #990000; text-decoration: none; font-family: arial; font-size: 11px }
a:active    { color: #336699; text-decoration: none; font-family: arial; font-size: 11px }
a:visited    { color: #336699; text-decoration: none; font-family: arial; font-size: 11px }
a:hover      { color: #336699; font-family: arial; font-size: 11px }

a.dark:link    { color: #990000; text-decoration: none; font-family: verdana; font-size: 11px }
a.dark:active    { color: #990000; text-decoration: none; font-family: verdana; font-size: 11px }
a.dark:visited    { color: #336699; text-decoration: none; font-family: verdana; font-size: 11px }
a.dark:hover      { color: #336699; font-family: verdana; font-size: 11px }


ul, p, td {
  color: #000000;
  font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
  font-size: 11px;
}


HR {
	color : #0099CC;
	height : 1px;
; background-color: #FFFFFF
}

input.search
{
	height: 20px;
	background-color: #FFFFFF;
	border: #CCCCCC groove;
	font-family: tahoma;
	color: #000000;
	font-size: 11px;
; width: 144px; clip:          rect(auto auto auto auto)
; letter-spacing: normal; text-align: left; vertical-align: middle; word-spacing: normal; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px
; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto
; text-indent: 1pt
; left: auto; top: auto
	
}li { 
  color: #006699;
  font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
  font-size: 11px;
 } 


ul { background-color: #E2EFF7 }